Version 6.7.7 Source

Table Name: `tabOperation`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `workstation` | Link | Default Workstation | Workstation
2 | `section_break_4` | Section Break |  |
3 | `description` | Text | Operation Description |

### Controller

#### erpnext.manufacturing.doctype.operation.operation

### Class Operation

Inherits from frappe.model.document.Document

calculate_op_cost (self)

No docs

#### Linked In:

- BOM Operation
- Production Order Operation
- Time Log